BIT-redmine-2021-29274

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/redmine/BIT-redmine-2021-29274.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-redmine-2021-29274
Aliases
Published
2024-03-06T11:05:41.587Z
Modified
2024-03-06T11:25:28.861Z
Summary
[none]
Details

Redmine 4.1.x before 4.1.2 allows XSS because an issue's subject is mishandled in the auto complete tip.

References

Affected packages

Bitnami / redmine

Package

Name
redmine
Purl
pkg:bitnami/redmine

Severity

  • 6.1 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
4.1.0
Fixed
4.1.2